Noté 2 sur 5 étoiles

Great add-on, but every time Thunderbird is updated, Lightning doesn't work anymore... You should either integrate it into TB or allow it to be installed on all versions. I don't think that the changes to TB are that big from one version to another that Lightning requires a rebuild...

Cette critique est pour une version précédente du module (1.9). 

Well, they are. Most new Thunderbird versions are built on a new version of the Mozilla Platform, which usually isn't binary compatible to the binary component that Lightning uses.

Interestingly enough, I do hear a lot of reports that things are not working, but I have never experienced this myself, aside from with the beta versions.

With a bigger team of developers this might run more smoothly.